.custm_nav li.current-menu-item a{color:#d92881;}
.custm_nav li.current-menu-item a::before{width:100%;left:0;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border:0;color:#ff0000;font-size:15px;text-align:center;}
span.wpcf7-not-valid-tip{color:#f00 !important;font-weight:normal;display:block;font-size:14px;}
div.wpcf7-mail-sent-ok{border:0;color:#244c12;font-size:15px;text-align:center;}
.sbmt_full .wpcf7-form-control-wrap{width:100%;}
.submit_inner .wpcf7-validation-errors{width:100%;}
.submit_inner .wpcf7-mail-sent-ok{width:100%;}
.frm_cntnr .wpcf7-form-control-wrap.textarea-81{width:100%;}
.wpcf7-form-control-wrap{width:100%;}
.lstng_pagintn{align-items:center;justify-content:center;}
.pagination ul li .page-numbers.current{background-color:#d92881;color:#fff;}
.pagination ul li .page-numbers{font-weight:500;font-size:16px;color:#330066;height:25px;width:25px;border-radius:5px;line-height:25px;background-color:transparent;}
.usrexp_outer,.integratn_outer{position:relative;z-index:1;background-color:#e2ecff;}
.usrexp_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;}
.usrexp_ovrly_top img{width:100%;}
.usrexp_ovrly_bot{width:100%;position:absolute;left:0;bottom:0;z-index:-1;line-height:0;}
.usrexp_ovrly_bot img{width:100%;}
.carers_outer,.gdcmpny_outer, .mbrdcst_outer{background-color:#fff;}
.integratn_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;}
.integratn_ovrly_top img{width:100%;}
.integratn_ovrly_bot{width:100%;position:absolute;left:0;bottom:0;z-index:-1;line-height:0;}
.integratn_ovrly_bot img{width:100%;}
.brdcst_contnt{box-shadow:0 8px 12px -1px rgba(0,0,0,0.08);}
.crers_block{box-shadow:0 10px 10px -1px rgba(0,0,0,0.09);}
.fle_attchmnt sup{color:#e22564;}
.opt_chk input+span{font-size:15px;color:#330066;margin-left:10px;margin-top:-6px;width:100%;}
.opt_chk span.wpcf7-list-item{margin:0;}
.opt_chk label{display:flex;align-items:flex-start;}
.blg_date ul li{margin:0;margin-right:16px;}
.blg_date ul li:first-child{margin:0;margin-right:16px;}
.blg_date ul li:last-child{margin:0;margin-right:0;}
.blg_date ul li.blog_tags{display:block;margin-top:5px;}
/*.submit_inner .frm_send .ajax-loader{position:absolute;bottom:-18px;}*/
.blog_text p{padding-bottom:18px;}
.blog_text h6{padding:12px 0 9px;color:#330066;font-size:20px;font-weight:700;}
.submit_inner form .wpcf7-response-output,.frmmodal form .wpcf7-response-output{width:100%;border:0;color:#ff0000;font-size:15px;text-align:center;}
.frmmodal form .wpcf7-response-output{margin:0;}
.wpcf7 form.sent .wpcf7-response-output{display:block;border:0;color:#46b450;font-size:15px;text-align:center;}

/*added on 20200331  */
.radio_check span.wpcf7-list-item-label{
    font-style: normal;
    color: #6a6a6a;
    font-size: 14px;
    line-height: 22px;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}


.radio_check label{display: flex;cursor: pointer;}
.wpcf7-list-item {margin: 0;}




.wpcf7 form.invalid .wpcf7-response-output{border: 0;color: #ff0000;font-size: 15px;text-align: center;}
.wpcf7 form.sent .wpcf7-response-output{border: 0;color: #008000;font-size: 15px;text-align: center;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0;
    color: #ff0000;
    font-size: 15px;
    text-align: center;
}


span.wpcf7-not-valid-tip {
    color: #f00 !important;
    font-weight: normal;
    display: block;
    font-size: 14px;
    text-align: center;
    
}

body.page-template-landing,
.page-template-whitepaper {
   font-family: 'Montserrat', sans-serif !important;
   font-size: 16px;
   line-height: 26px;
   font-weight: 400;
   color: #838d99;
}
.landng_header_outer.shrink{
   position: static;
}

/*upto added on 20200331  */

/*added on 20200405  */
.conntchk.accptnc_fill {
margin-top: 0;
}

/*upto added on 20200405  */

/*added on 20200406  */
.lndng_form_inr .submit_fill {margin: 30px auto 0;}
/*upto added on 20200406  */

/*added on 20200409  */
.wpcf7 .ajax-loader {
     position: absolute;
     left: 50%;
     margin: 0;
     transform: translateX(-50%);
     bottom: -33px;
}


.submit_inner .frm_send .ajax-loader {
    position: absolute;
    bottom: inherit;
    right: 50%;
    margin: 0 -130px 0 0;
    top: 64%;
    left: inherit;
    transform: translate(-50%,-50%);
}


.sbmt_btn_outr .wpcf7 .ajax-loader {
    position: absolute;
    bottom: inherit;
    right: 50%;
    margin: 0 -140px 0 0;
    top: 50%;
    transform: translate(-50%,-50%);
}
.sbmt_btn_outr{
   position: relative;
}


.frmmodal {
   padding-right: 0 !important;
}

/*upto added on 20200707  */


/*added on 20210629  */
.blgdetls_form{
    padding: 50px 0 0;
    max-width: 475px;
    margin: 0 auto;
}

/*upto added on 20200707  */


@media(max-width:1365px){}



@media (max-width:1199px){
/*added on 20200331  */
 .lndng_footer_top .ftr_detils {margin-right: 60px;}
.lndng_footer_top .ftr_content,
.lndng_footer_top .ftr_accnt  {
    margin-right: 50px;
}
/*upto added on 20200331  */
}


@media (max-width:991px){.pagination ul li .page-numbers{font-size:15px;}
.blg_date ul li{margin-right:10px;}
.blg_date ul li:first-child{margin-right:10px;}
.blog_text p{padding-bottom:16px;}
.blog_text h6{padding:11px 0 8px;font-size:19px;}

/*upto added on 20200331  */
.logo {
    max-width: 250px;
}
.hdr_txt p {
    font-size: 18px;
    line-height: 25px;
}
.lndng_main_wrpr {
    padding: 30px 0 60px;
}
.landing_outer [class*="col-"]{
    margin-bottom: 30px;
}
.lndng_cntnt_lft {
    padding-right: 0;
}
.lndng_cntnt_lft figure{
    text-align: center;
}
.lndng_form_hdng h3 {
    font-size: 24px;
}


.lndng_footer_top .ftr_contact {
    width: 100%;
    min-width: 100%;
    margin-top: 30px;
}
.lndng_footer_top .footer_links ul li strong {
    font-weight: 400;
    display: inline-block;
}
/*added on 20200331  */
}



@media (max-width:767px){.opt_chk{padding:0 15px;width:100%;}
.blog_text p{padding-bottom:14px;}
.blog_text h6{padding:10px 0 7px;font-size:18px;}

/*added on 20200331  */
.landng_hdr_inr{
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.logo {
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
}
.hdr_txt p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}
.header_outer {
    padding: 20px 0;
}
.lndng_cntnt_lft p {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 15px;
}
.lndng_cntnt_lft figure {
    margin-bottom: 20px;
}
.lndng_form_hdng {
    padding: 10px;
}
.lndng_form_hdng h3 {
    font-size: 20px;
}
.lndng_form_inr form {
 padding: 25px 15px 40px;
}
.lndng_form_inr .input_fill {
    margin-bottom: 15px;
}
.lndng_form_inr .form-control {
    height: 50px;
    -webkit-box-shadow: 3px 0 30px rgb(0 0 0 / 8%);
            box-shadow: 3px 0 30px rgb(0 0 0 / 8%);

}
.accptnc_fill {
    margin: 20px 0;
}
.lndng_form_inr .basic_btn {
    padding: 15px 10px;
    font-size: 16px;
}
.lndng_main_wrpr {
    padding: 0px 0 20px;
}
.lndng_footer_top .ftr_detils,
.lndng_footer_top .ftr_content, .lndng_footer_top .ftr_accnt,
.lndng_footer_top .ftr_contact{
    width: 100%;
    min-width: 100%;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 25px;
}
.ftr_heading {
    padding-bottom: 0;
}
.footer_bottom{
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 0;
}
.lndng_ftr_outer .ftr_credits {
    width: 100%;
    min-width: 100%;
    margin-right: 0;
    text-align: center;
}
.ftr_trms {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.lndng_ftr_outer {
    padding: 30px 0;
}
.logo_footer {
    width: 250px;
    display: inline-block;
}
.logo a{
    width: 250px;
    display: inline-block;
}
/*upto added on 20200331  */
}



@media (max-width:575px){}



@media (max-width:480px){.pagination ul li .page-numbers{font-size:14px;width:23px;height:23px;line-height:23px;}
.blg_date ul li.blog_tags{margin:3px 0 0;}
.blg_date ul li{margin-right:0;margin-bottom:5px;}
.blg_date ul li:first-child{margin-right:0px;margin-bottom:5px;}
.blg_date ul li:last-child{margin-bottom:0px;}
/*added on 20200331  */
.lndng_form_inr .submit_fill {
    width: 230px;
}   
.lndng_form_inr .basic_btn {
    padding: 13px 10px;
    font-size: 15px;
}
/*upto added on 20200331  */

}

@media (max-width:420px){.blog_text p{padding-bottom:12px;}
.blog_text h6{padding:9px 0 6px;font-size:17px;}
.submit_inner form .wpcf7-response-output{margin:1.5em 0.5em 0em;}
/*added on 20200409  */
.submit_inner .frm_send .ajax-loader{top: 60%;}
/*upto added on 20200409  */
}